/*____________________   layout styles   __________________________*/
body {
	background:	#fff;	
	}

#container {
	width: 1000px;
	margin: 0px auto;
	} 

#header {
	position: relative;
	width: 1000px;
	height: 75px;
	/*background:	#FFC;*/
	float: left;	
	} 
#sidebar {
	position: relative;
	width: 200px;
	height: 600px;
	/*background: #9C9;*/
	float: left;
	}

#mainContent {
	position: relative;
	width: 800px;
	height: 575px;
	/*background: #FCF;*/
	float: left;
	} 

#footer {
	position: relative;
	width: 800px;
	/*background: #9FF;*/
	float: left;
	padding-top: 15px;
	} 
